The DC Zone

Tech Talk => Linux => Topic started by: TLD on May 09, 2009, 09:32:51 PM



Title: Installing Mint
Post by: TLD on May 09, 2009, 09:32:51 PM
Can i install Mint over Ubuntu? will the boot loader get changed?


Title: Re: Installing Mint
Post by: fingerle on May 09, 2009, 09:42:43 PM
 :think: Dunno...  Never tried that...  :think: Don't see why it wouldn't
My theory is.
Backup all your data and play what does this button do.
 :guru:


Title: Re: Installing Mint
Post by: PiNkY on May 09, 2009, 10:15:36 PM
don't think i've ever had an issue installing one flavor of linux over another, it usually takes care of the bootloader fine....generally overwrites it with the bootloader of the new linux...


Title: Re: Installing Mint
Post by: TLD on May 09, 2009, 10:57:24 PM
How about if its a duel boot machine with Windows XP and Ubuntu?


Title: Re: Installing Mint
Post by: PiNkY on May 10, 2009, 01:03:18 AM
i think my max at one point was 4 different flavors of linux, xp, and vista beta.... :noevil:   as long as the windows installs are done before the linux ones, the linux install usually doesn't have trouble cleaning up the mbr and setting up the bootloader...


tip if you plan to have multiple copies of linux installed....each gets their own partition obviously, but also have one shared partition to mount the /home to.


Title: Re: Installing Mint
Post by: TLD on February 12, 2010, 06:27:24 PM
Anyone know if a driver meant for Ubuntu will work with Mint.

Also is there a limit on the size of storage drives with Linux, like will a 3 TB raid array work with 32bit Linux.


Title: Re: Installing Mint
Post by: Dark Angel on February 12, 2010, 08:10:31 PM
Mint is an Ubuntu spin-off so it should work.  :think:

As for the raid array I have no idea.  ???


Title: Re: Installing Mint
Post by: TLD on February 12, 2010, 09:53:59 PM
Thanks DA but the driver is built for Linux kernel 2.6 and wont work on 2.6.30 i guess.


Title: Re: Installing Mint
Post by: Dark Angel on February 13, 2010, 12:36:35 AM
2.6.30 IS a 2.6 kernel  ???

2.6 is the series, the "30" is a sub-version number.


Title: Re: Installing Mint
Post by: TLD on February 13, 2010, 08:47:07 PM
Yea thats what i would think too but when i finally got it to try to install it just said the driver is built for 2.6 kernel..  ??? May try it again when i have several hours to mess with it.